/*.node-type-country .field-content p{
  font-size: 16px;
}*/

body.node-type-country,
body.node-type-commitment-maker,
body.node-type-news,
body.node-type-resources,
body.node-type-events,
body.page-commitment-makers,
body.landingpage-common-class {
    padding-top: 76px;
  /*background: #fff;*/
}
body.node-type-microsite-main{
    padding-top: 76px;
}

body.node-type-country .page-header,
body.node-type-commitment-maker .page-header,
body.node-type-microsite-main .page-header,
body.node-type-news .page-header,
body.node-type-resources .page-header,
body.node-type-events .page-header,
body.page-commitment-makers .page-header,
body.landingpage-common-class .page-header{
	display: none;
}

.node-type-password-protected-meetings .country-left-section ul a div{
  line-height: 22px;
}
.node-type-password-protected-meetings .country-left-section{
  max-height: calc(100vh - 50px);
}

.country-top-wrapper{
	position: relative;
  z-index: 101;
}
.node-type-country .country-top-wrapper{
  z-index: 9;
}

.country-top-wrapper img{
	height: 334px;
	object-fit: cover;
	width: 100%;
	object-position: center center;
	font-family: 'object-fit: cover; object-position: bottom;';
}

.image-title-wrapper{
    left: 90px;
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
    color: #fff;
    font-size: 40px;
    z-index: 99;
}

.image-title-wrapper a{
   color: #fff;
font-size: 50px;
font-family: 'ralewaybold';
text-decoration: none;
}

.image-title-wrapper .commitment-text{
    line-height: 1;
display: block;
    max-width: 610px;

}

.image-title-wrapper .commitment-text > .commitment-text,
.image-title-wrapper .commitment-text > .commitment-label{
	float:left;
}

.top-news-sectiion{
	position: absolute;
	right: 50px;
	height: 100%;
	top: 0;
	background: #f3f3f3;
	width: 280px;
	padding: 22px 30px;
}


.top-news-sectiion .views-row{
	padding-top: 13px;
	padding-bottom: 15px;
}

.top-news-sectiion .views-row:first-child{
	padding-top: 10px;
}

.top-news-sectiion .views-row:not(:last-child){
	border-bottom: 1px solid #d8d8d8;
}

.top-news-sectiion .header-news{
	color: #203665;
	font-size: 24px;
	font-family: 'ralewaybold';
    line-height: 1;
    text-transform: uppercase;
}

.top-news-sectiion .title-news{
    margin-top: 0px;
    margin-bottom: 12px;
}


.top-news-sectiion a{
	color: #4e4e4e;
	font-size: 16px;
	font-family: 'ralewaymedium';
	text-decoration: none;
}

.top-news-sectiion .readmore-link a{
	color: #2aaae2;
	font-size: 14px;
	font-family: 'ralewayregular';
}


.top-news-sectiion .readmore-link a{
    margin-top: 15px;
	/*display: block;*/
}

.country-detail-wrapper{
	position: relative;
	margin-top: 55px;
    /*color: #6e6f71;*/
    color: #333333;
}



.country-right-section{
	padding-left: 291px;
	margin-bottom: 60px;
}

/*.node-type-microsite-main .country-right-section{
  margin-bottom: 0;
}
.node-type-microsite-main .footer-top-section-wrapper{
  margin-top: 60px;
}*/

.country-right-section .section-titles{
	color: #203665;
	font-size: 24px;
font-family: 'ralewaybold';
margin-top: 50px;
margin-bottom: 25px;
}

.key-document-wrapper{
	padding: 10px 65px;
	background: #f3f3f3;
	margin-top: 25px;
}

.key-document-wrapper .carousel-btns{
	border-radius: 50%;
	width: 30px;
	height: 30px;
	background-color: #fff;
	top: calc( 50% - 15px );
	/*opacity: 0.5;*/
}

.key-document-wrapper .prev{
	left: 10px;
	background-image: url("../img/country-details/Left_carou_Keydocuments.png");
      background: url(../img/Left_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
      opacity: 1;
}

.key-document-wrapper .next{
	right: 10px;
	background-image: url("../img/country-details/Right_carou_Keydocuments.png");
  background: url(../img/Right_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
  opacity: 1;
}

.key-document-wrapper > .view-content{
	display: flex;
    width: 100%;
    flex-wrap: wrap;
    /*margin-bottom: 0;*/
}

.key-document-wrapper .views-row{
	width: 50%;
	overflow: hidden;
    /*width: calc( 50% - 15px );
    padding-left: 0;
    padding-right: 0;
	height: 150px;*/
	padding: 15px;
}

.key-document-wrapper .cycle-carousel-wrap{
	width: 100%;
}

.doc-outer-wrapper{
	display: flex;
}


.key-document-wrapper .doc-wrapper{
	 /*height: 100%;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 20px;
	min-width: 50px;
	flex:1;
	white-space: normal;
}

.analyisis-block .doc-wrapper{
    justify-content: flex-start;
}

.analyisis-block .doc-title{
    padding-bottom: 20px;
}

.key-document-wrapper .doc-file{
	margin-bottom: 20px;
}

.key-document-wrapper  .doc-title{
	font-size: 16px;
    color: #676767;
    line-height: 20px;
    font-family: 'ralewaysemibold';
/*max-height: 102px;
    overflow: hidden;*/
}

.key-document-wrapper  .file{
    display: flex;
	align-items: center;
}

.key-document-wrapper  .file img{
   display: none;
}

.key-document-wrapper  .file a,
link-wrapper .ex_Link{
    color: #676767;
	/*margin-left: 5px;*/
	padding-left: 33px;
	position: relative;
}

.key-document-wrapper  .file a::before,
link-wrapper .ex_Link:before{
	content: "";
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	background: url("../img/country-details/Download.png") no-repeat center;
	width: 25px;
	height: 25px;
}

.key-document-wrapper .file-size{
	display: none;
}

.external-link-wrapper > .field-content{
	display: flex;
	justify-content: space-between;
	padding-top: 25px;
	align-items: center;
}

.external-link-wrapper .external-links-inner{
	color: #a3c43d;
	font-size: 16px;
	text-decoration: none;
	padding: 7px 10px;
	position: relative;
	padding-left: 45px;
	font-family: 'ralewaysemibold';
}

.external-link-wrapper .external-links-inner:hover{
	color: #fff;
	background-color: #a3c43d;
}

.external-link-wrapper .external-links-inner::before{
	content: "";
	position: absolute;
	display: inline-block;
	left: 10px;
	width: 25px;
	height: 25px;
	top: 50%;
	transform:translateY(-50%);
}

.external-link-wrapper{
	margin-bottom: 20px;
}

.external-link-wrapper .external-links-inner:first-child{
	max-width: 400px;
}

.external-link-wrapper .external-links-inner:first-child::before{
	background: url("../img/country-details/Right_Arrow_Normal.png") no-repeat center;
}


.external-link-wrapper .external-links-inner:first-child:hover::before{
	background: url("../img/country-details/Right_Arrow_Hover.png") no-repeat center;
}

.external-link-wrapper .external-links-inner:last-child:not(:first-child){
  padding-right: 25px !important;
  position: relative;
}

.external-link-wrapper .external-links-inner:last-child:not(:first-child)::after{
  content: "";
  position: absolute;
  width: 9px;
  height: 13px;
  right: 5px;
  background: url(../img/Readmore.png) no-repeat center;
  top: 50%;
  transform: translateY(-50%);
}

.external-link-wrapper .external-links-inner:last-child:not(:first-child)::before{
	background: url("../img/country-details/Govt_Website.png") no-repeat center;
}


.external-link-wrapper .external-links-inner:last-child:not(:first-child):hover::before{
	background: url("../img/country-details/Govt_Website_Hover.png") no-repeat center;
}

.resources-news-common-wrapper > .view-content > .views-row{
/*padding-bottom: 15px;*/
margin-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;

}

.resources-news-common-wrapper .pub-date-wrapper{
	font-size: 14px;
	color: #989898;
}

.resources-news-common-wrapper .title-wrapper-class a{
	/*color: #676767;*/
	margin-top: 15px;
	display: block;
	text-decoration: none;
	color: #2aaae2;
}

.resources-news-common-wrapper .title-wrapper-class{
	margin-bottom: 15px;
}

.resources-news-common-wrapper div:last-child{
	margin-bottom: 15px;
}

.resources-news-common-wrapper .view-footer {
	text-align: right;
}

.resources-news-common-wrapper{
  position: relative;
}

.resources-news-common-wrapper .view-footer a{
	color: #23527c;
	text-decoration: none;
	font-size: 14px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  bottom: -30px;
}

.updates-engage > .section-titles{
	/*display : none;*/
}

.engage-tweet-wrapper{
	display: flex;
	/*margin-bottom: 60px;*/
}

.country-right-section .engage-tweet-wrapper .section-titles{
  margin-top: 35px;
  margin-bottom: 30px;
}
.country-right-section .engage-tweet-wrapper .tweet-section .section-titles{
  padding-left: 40px;
  background: url("../img/Twt.png") no-repeat left center;
}

.engage-tweet-wrapper .engage-section ,
.engage-tweet-wrapper .tweet-section{
	/*border: 1px solid #e6e6e6;*/
	padding: 0;
	position: relative;
}

.engage-tweet-wrapper .engage-section .newsletter{
  color: #a2ce4b;
  font-size: 26px;
  font-family: 'ralewaymedium';
}
.engage-tweet-wrapper .engage-section .sub-title{
  color: #808080;
  font-size: 18px;
  font-family: 'ralewaymedium';
}
.engage-tweet-wrapper .engage-section .newsletter-desc{
  color: #808080;
  font-size: 16px;
  line-height: 22px;
}
.engage-section .subscribe{
  color: #203665;
  font-size: 18px;
  margin: auto;
  display: block;
  width: 150px;
      background: #a2ce4b;
    border: 1px solid #a2ce4b;
        padding: 9px 20px;
        text-decoration: none;
}
.engage-section .subscribe:hover{
  color: #a2ce4b;
      background: #fff;
}


.engage-tweet-wrapper .engage-section{
	margin-right: 12px;
	display: flex;
    flex-direction: column;
}

.engage-tweet-wrapper .tweet-section{
	margin-left: 12px;
}

.engage-tweet-wrapper .engage-section .view-mode-full,
.tweet-section .selective-tweets-content{
	border: 1px solid #e6e6e6;
	padding: 20px;
	/* height: 100%; */
  height: 450px;
}

.tweet-section  .selective-tweets-content{
	/* height: 450px; */
overflow: hidden;
	padding-bottom: 50px;
}

.tweet-section .selective-tweet{
	padding-left: 60px;
	position: relative;
	border-bottom: 1px solid #d2d3d4;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

/*.tweet-section .selective-tweet:last-child{
//	border-bottom: none;
//}*/

.tweet-section .tweet-user{
	margin-bottom: 15px;
}

.tweet-section .tweet-user-image{
	position: absolute;
	left: 0;
}

.tweet-section .tweet-user-image img{
	border-radius: 50%;
}

.tweet-section .user-name{
	color: #4193d0;
	font-size: 14px;
}

.tweet-section .screen-name a{
	color: #989898;
	font-size: 14px;
}

.tweet-section .tweet-text{
	color: #4193d0;
	font-size: 16px;
	font-family: 'ralewaybold';
}

.link-embedd-wrapper{
	position: absolute;
    bottom: 0;
    width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 15px;
	border-top: 1px solid #d2d3d4;
}


.commitment-section .pub-date-wrapper{
	margin-bottom: 10px;
    margin-top: 10px;
}

.commitment-section .external-link-wrapper{
display: flex;
    justify-content: space-between;
    padding-top: 25px;
    align-items: center;
}

.commitment-section .inner-wrapper:last-child {
    max-width: 400px;
}

.commitment-section .inner-wrapper a {
    color: #a3c43d;
    font-size: 16px;
    text-decoration: none;
    padding: 7px 10px;
    position: relative;
    padding-left: 45px;
    font-family: 'ralewaysemibold';
    display: block;
}

.commitment-section .inner-wrapper a::before{
	    content: "";
    position: absolute;
    display: inline-block;
    left: 10px;
    width: 25px;
    height: 25px;
    top: 50%;
    transform: translateY(-50%);
}

.commitment-section .inner-wrapper:first-child a::before {
    background: url("../img/country-details/Right_Arrow_Normal.png") no-repeat center;
}

.commitment-section .inner-wrapper:first-child a:hover::before {
    background: url("../img/country-details/Right_Arrow_Hover.png") no-repeat center;
}

.commitment-section .inner-wrapper:last-child a::before {
    background: url("../img/country-details/Download.png") no-repeat center;
}

.commitment-section .inner-wrapper:last-child a:hover::before {
    background: url("../img/country-details/Download_Hover.png") no-repeat center;
}

.commitment-section .inner-wrapper a:hover {
    color: #fff;
    background-color: #a3c43d;
}




.commitment-section .title-wrapper-class  .title-class >  a{
	color: #676767;
	font-family: 'ralewaybold';
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	text-decoration: none;
}

.logged-in .commitment-section .title-wrapper-class  >  span{
	    display: flex;
    align-items: center;
}

.commitment-section .title-wrapper-class .edit-node{
	margin-left: 10px;
}



.tags-wrapper .field-content{
	font-size: 13px;
	color: #949494;
	margin-top: 15px;
margin-bottom: 15px;
position: relative;
padding-left: 35px;
}

.commitments .view-country-detail-views{
	border-bottom: 1px solid #d2d3d4;
	padding-bottom: 15px;

}

.tags-wrapper .field-content::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
	background: url("../img/country-details/Tag_Icon.png") no-repeat center;
}




.load-more-wrapper{
	text-align: center;
	/*font-size: 0;*/
}

/*New*/
.popup-content-html.popup-commitment-makers > span{
  position: absolute !important;
  left: 0;
}
/*End New*/

.popup-content-html > span{
	overflow: hidden;
    position: absolute;
    top: 0;
    left: 12px;
    right: 0;
    bottom: 0;
    width: calc(100% - 24px);
    pointer-events: none;
}

.pop-content{
	overflow: hidden;
    transition: all 1s ease;
    position: absolute;
    top: 0;
    background: white;
    width: 100%;
    height: 100%;
    border: 1px solid #e6e6e5;
	left: 100%;
}

.pop-content{
	padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.pop-inner-content{
	text-align: center;
}

.yes-no-wrapper-content{
	display: flex;
    justify-content: center;
}

.yes-no-wrapper-content a{
    padding: 8px 20px;
	width: 65px;
}

.link-long a{
  width: 92px;
  letter-spacing: .5px;
}

.link-yes a{
    margin-right: 5px;
}

.country-wrapper-class.sh-pop .popup-content-html > span{
	pointer-events : all;
}

.country-wrapper-class.sh-pop .pop-content{
	left: 0;
}

.country-wrapper-class.sh-pop .main-wrapper-country{
    z-index: 0 !important;
    transform: none !important;
}

.country-wrapper-class.sh-pop .body-link-wrapper{
    z-index: 8 !important;
    transform: rotateY(0deg) !important;
transition: none !important;
}


.key-document-archived {
  max-width: 400px;
  overflow: hidden;
  padding: 10px;
  margin-top: 40px;
  padding-top: 0;
  margin-top: 30px;
}

.key-document-archived .view-header{
  z-index: 9;
  position: relative;
  max-width: 215px;
  transition: all .9s ease .9s;
  cursor: pointer;
}

.key-document-archived .view-content{
  /* transform: translateY(-100%); */
  /*height: 250px;*/
  max-height: 0;
  transition: all .9s ease 0s;
  overflow: hidden;
}

.key-document-archived.slide-btm .view-content{
  /* transform: translateY(0%); */
  max-height: 250px;
  transition-delay: .9s;
}

.key-document-archived.slide-btm .view-header{
  max-width: 400px;
  transition-delay: 0s;
}

.key-document-archived .archived-header{
    background: #1D335E;
    display: block;

    font-size: 16px;
    color: #fff;
    padding: 12px 20px;
    font-family: 'ralewaybold';
    position: relative;
    padding-left: 15px;
    text-align: left;
}

.key-document-archived .archived-header::after{
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 15px;
  height: 15px;
  /* transition: all .9s ease; */
  background: url("../img/country-details/Arrow_Right.png") no-repeat center;
}

.key-document-archived.slide-btm .archived-header::after{
      transform: translateY(-50%) rotate(270deg);
}

.key-document-archived .view-content{
background: #fff;
    padding: 0 15px;
    box-shadow: 0px 4px 9px 1px #efeeee;
}

.key-document-archived .view-content a{
	font-size: 15px;
	color: #5A5B5C;
	text-decoration: none;
}

/*.key-document-archived .view-content > .views-row{*/
.key-document-archived .view-content  .views-row{
	padding: 15px 0;
}

/*.key-document-archived .view-content > .views-row:not(:last-child){*/
.key-document-archived .view-content  .views-row:not(:last-child){
	border-bottom: 1px solid #e6e6e6;
}



/*  */
/*  */
/*  */
/* .how-to-use-block-wrapper{
	background: rgba(0, 0, 0, 0.6588235294117647);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	opacity: 0;
	z-index: -100;
} */


.how-to-use-block-wrapper{
  transition: bottom 1s ease;
  position: absolute;
  padding: 0 !important;
  width: 400px;
  margin: auto;
  right: 0;
  bottom: calc(-100% + 88px);
  background: #fff;
  /* max-height: 100%; */
    /*overflow: auto;*/
    position: fixed;
    z-index: 1000;
    box-shadow: 0px 4px 9px 0px #5a5b5c;
}

.how-to-use-block-wrapper.active{
  	opacity: 1;
    /* z-index: 99999; */
    bottom: 0;
}



.how-to-use-block-wrapper.minimum{
    top: calc(100% - 48px);
    transition: none;
}


.how-to-use-view > .view-content{
      height: 400px;
	    /* max-height: 500px; */
        padding: 20px 50px 35px;
	}

.how-to-use-view > .view-header{
    padding: 15px 50px;
    background: #2d3484;
    position: relative;
	}

.how-to-use-view > .view-header > p{
  display: block;
  width: auto;
  position: absolute;
  z-index: 99999;
  /* top: 13px; */
  right: 10px;
  top: 50%;
transform: translateY(-50%);
	}

.how-to-use-view > .view-header br{
    display: none;
	}


.how-to-use-title{
    font-size: 16px;
    font-family: 'ralewaybold';
    padding: 0px;
    display: block;
    margin-bottom: 10px;
    margin: 0;
    line-height: normal;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
}

.how-to-use-desc{
	line-height: 23px;
}

.how-to-use-view .view-header  span{
	  cursor: pointer;
    /* position: absolute; */
    width: 12px;
    height: 12px;
        padding: 15px;
        display: inline-block;
    /* top: 20px; */
}
.how-to-use-view .close-button{
  background: url("../img/country-details/Close.png") no-repeat center;
  /* right: 20px; */
}
.how-to-use-view .minimize-button{
  background: url("../img/country-details/Minus.png") no-repeat center;
  /* right: 50px; */
}
.how-to-use-view .view-header .resize-button{
  background: url("../img/country-details/Expand.png") no-repeat center;
  display: none;
  /* right: 80px; */
}
.minimum .how-to-use-view .resize-button{
  display: inline-block;
  /* right: 80px; */
}

.minimum .how-to-use-view .minimize-button{
  display: none;
  /* right: 80px; */
}










/*FIXED SIDEBAR*/

.country-left-section{
	position: absolute;
	top: 0;
	left: 0;
	width: 261px;
	padding: 15px 30px;
	background: #f3f3f3;
    /*min-height: 575px;*/
	padding-bottom: 80px;
}

.country-left-section ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.country-left-section ul a {
	color: #6e6f71;
	font-size: 18px;
	text-decoration: none;
    position: relative;
padding: 14px 0;
display: block;
    padding-top: 18px;
    outline: none;
}

.country-left-section ul li.has-sub a{
  padding-right: 15px;
}

.country-left-section ul a:hover{
  color: #9ac454;
}

.country-left-section ul li {
	border-bottom: 1px solid #d6d6d6;
}

.country-left-section > ul > li:first-child a{
	    padding-top: 5px;
}


.country-left-section ul a.reading span,
.act-menu span {
    color: #5A5B5C;
    font-family: 'ralewaybold';
}
.active-menu span {
    color: #5A5B5C;
    font-family: 'ralewaybold';
}
.fade-active span {
    color: #6e6f71;
    font-family: 'ralewayregular';
}

.country-left-section ul .progress{
background: #203565 none repeat scroll 0 0;
    bottom: 0;
    height: 3px;
    left: 0;
    position: absolute;
    width: 0;
    margin: 0;
    z-index: 9;
}

.country-left-section.fixed{
	    position: fixed;
    margin-top: 155px;
    left: calc(50% - 570px);
}

.country-left-section .sub-progress{
	padding-left: 10px;
	display: none;
}

.country-left-section  li.active .sub-progress{
	display: block;
}

.sub-progress ul a{
	padding-left: 10px;
	color: #818181;
	font-size: 16px;
}





/*END FIXED SIDEBAR*/


/*More text*/
.mr-txt-btn{
  display: inline-block;
  font-size: 12px;
  color: #337ab7;
  cursor: pointer;
  position: relative;
  padding-left: 5px;
  padding-right: 18px;
}
.mr-txt-btn::after{
    position: absolute;
    content: "";
    right: 0;
/*    top: 50%;
    transform: translateY(-50%);*/
    top: 0;
    width: 15px;
    height: 15px;
    background: url("../img/Plus_0.png") no-repeat center;
}
.hsMoreTxt.show .mr-txt-btn::after{
    background: url(../img/Minus_0.png) no-repeat center;
}
.moreTxt{
  display: none;
}
.hsMoreTxt.show .moreTxt{
  display: inline;
}
.hsMoreTxt.show .dot{
  display: none;
}
/*END more text*/


@media only screen and (min-width: 768px){

  .how-to-use-view{
    min-width: 400px;
  }

}

@media only screen and (min-width: 1200px){

  .image-title-wrapper{
    left: 100px;
  }
  .top-news-sectiion{
    right: 100px;
  }

}

@media only screen and (max-width: 1200px){

.country-left-section.fixed{
    left: calc(50% - 470px);
}

.key-document-wrapper .views-row{
	width: 100%;
}

}



@media only screen and (max-width: 991px){

.country-left-section{
	/*display: none;*/
    padding: 15px 10px;
    width: 190px;
}

.country-right-section{
	/*padding-left: 0;*/
    padding-left: 215px;
}

body.node-type-country,
body.page-commitment-makers,
body.node-type-microsite-main,
body.landingpage-common-class{
    padding-top: 44px;
}

.top-news-sectiion{
	    background: #f3f3f3;
    width: 100%;
    right: 0;
    top: 100%;
    position: relative;
}

.image-title-wrapper{
    top: 110px;
    left: 15px;
font-size: 28px;
}

.image-title-wrapper a{
    font-size: 34px;
}

.country-left-section.fixed{
    left: calc(50% - 360px);
}

.dwn-rg span:not(:last-child){
    margin-bottom: 20px;
}

.engage-tweet-wrapper{
	display: block;
	overflow: hidden;
}

.engage-tweet-wrapper .engage-section,
.engage-tweet-wrapper .tweet-section{
	width: 100%;
}

.engage-tweet-wrapper .engage-section,
.engage-tweet-wrapper .tweet-section{
	margin: 0;
  display: block;
}

.engage-tweet-wrapper .engage-section .view-mode-full{
  height: auto;
}



}


@media only screen and (max-width: 768px){
/*@media only screen and (max-width: 767px){*/
	.country-left-section{
		display: none;
	}
	.country-right-section{
		padding-left: 0;
	}

  .how-to-use-block-wrapper{
    width: 320px;
  }


	.how-to-use-view > .view-content{
	    max-height: 350px;
	}

	.commitment-section .external-link-wrapper{
		display: block;
	}

.external-link-wrapper > .field-content{
	display: block;
}

.external-link-wrapper .external-links-inner{
	display: block;
}

.external-link-wrapper .external-links-inner:first-child{
	max-width: 100%;
}

.key-document-wrapper{
	padding: 0;
}



}


@media only screen and (max-width: 767px){

  body.node-type-country,
  body.node-type-commitment-maker,
  body.node-type-microsite,
  body.node-type-news{
    background: #eaeaea;
  }

  .how-to-use-block-wrapper.minimum {
      /*top: calc(100% - 84px);*/
    width: 230px;
    background: transparent;
  }
  .how-to-use-block-wrapper.minimum .how-to-use-title {
    font-size: 12px;
}
  body:not(.front) .banner-layout-right{
    padding: 0;
  }

  .country-top-wrapper img{
    height: 200px;
  }
  .image-title-wrapper a{
    font-size: 18px;
  }
  .image-title-wrapper .commitment-text{
    font-size: 14px;
  }

  .top-news-sectiion{
    padding: 20px 15px;
    background: #eaeaea;
  }
  .top-news-sectiion .top-news-wrapper{
    padding: 20px;
    padding-bottom: 5px;
    background: #fff;
    border-radius: 10px;
  }
  .top-news-sectiion .header-news{
    font-size: 18px;
  }
  .top-news-sectiion a{
    font-size: 14px;
  }
  .top-news-sectiion .title-news{
    margin-bottom: 5px;
  }
  .top-news-sectiion .readmore-link a {
    margin-top: 5px;
  }

  .country-right-section .section-titles{
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .country-detail-wrapper{
    margin-top: 0px;
  }
  .country-detail-wrapper .commitments{
    padding: 20px;
    background: #fff;
        border-radius: 10px;
  }
  .country-detail-wrapper .view-content .country-mobile-cards:first-child{
    margin-top: 20px;
    padding: 20px;
    background: #fff;
        border-radius: 10px;
  }

  .country-detail-wrapper .view-content > .country-mobile-cards:not(:first-child):not(.engage){
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .data {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .key-documents {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .resources {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .news-amp-updates {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .engage-section {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }

  .country-detail-wrapper .tweet-section {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
  }
  .link-embedd-wrapper{
    position: relative;
  }
  .tweet-section .tweet-text{
    font-size: 12px;
  }

  .engage-tweet-wrapper .engage-section .view-mode-full,
  .tweet-section .selective-tweets-content{
    padding: 0;
border: none;
  }
  .country-right-section .engage-tweet-wrapper .section-titles{
    margin-top: 0;
margin-bottom: 10px;
  }

  .key-document-wrapper .doc-title{
    font-size: 12px;
    line-height: 16px;
  }
  .key-document-wrapper .file a{
    font-size: 12px;
  }

  .external-link-wrapper .external-links-inner{
    font-size: 12px;
    display: inline-block;
  }

  .country-right-section .engage-tweet-wrapper .tweet-section .section-titles{
  	background-size: 23px;
    padding-left: 30px;
  }

  .node-type-country .country-right-section .view-content .views-row:first-child{
    margin-top: 20px;
  }


}

@media only screen and (max-width: 480px){

	.key-document-wrapper .doc-img{
	min-height: 150px;
}

.key-document-wrapper .doc-img img{
	max-width: 80px;
}

.how-to-use-view{
  width: 100%;
}

.how-to-use-view > .view-header {
    padding: 11px 50px;
}

.how-to-use-title{
  font-size: 18px;
}

.how-to-use-view .close-button{
  top: 15px;
}

.how-to-use-block-wrapper.minimum{
  /*top: calc(100% - 79px);*/
  top: calc(100% - 43px);
}

body.not-front.node-type-news,
body.not-front.node-type-resources,
body.not-front.node-type-events{
	padding-top: 60px !important;
}

}















